_core:
  default_config_hash: KpKfgMpPrABs7m0Uqd8VFuYXns2cRXsuYy0QL4SRE14
langcode: fr
uuid: 3820813b-8bee-4fad-8a68-c832229b1e34
name: 'Engagement Qualité Logement'
mail: dev@figureslibres.io
slogan: ''
page:
  403: /user
  404: ''
  front: /home
admin_compact_mode: false
weight_select_max: 100
default_langcode: fr
